This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178680 - no xfce4-sensors-plugin for ppc
no xfce4-sensors-plugin for ppc
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ppc
  Show dependency treegraph
 
Reported: 2006-01-23 05:04 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 05:11:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-01-23 05:04:14 EST
Description of problem:
xfce4-sensors-plugin does not build on ppc for there is no lm_sensors or any
hardware sensors. Add "ExcludeArch: ppc".


Version-Release number of selected component (if applicable):
xfce4-sensors-plugin-0.7.0-3


Additional info:
This but is only for compliance with FE package review guidlines and will be
closed immediately.

Note You need to log in before you can comment on or make changes to this bug.